@font-face {
    font-family: 'Segoe UI Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Regular'), url('Segoe UI.woff') format('woff');
}

@font-face {
    font-family: 'Segoe UI Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Italic'), url('Segoe UI Italic.woff') format('woff');
}

@font-face {
    font-family: 'Segoe UI Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Bold'), url('Segoe UI Bold.woff') format('woff');
}

@font-face {
    font-family: 'Segoe UI Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Segoe UI Bold Italic'), url('Segoe UI Bold Italic.woff') format('woff');
}

body,
th,
td,
button,
input,
select,
textarea,
p {
    font-family: 'Segoe UI Regular';
    font-size: 16px;
}

.home #site-content-wrapper,
body.home {
    background: #000;
    color: #fff;
}

#site-content-wrapper,
body {
    background: #fff;
    color: #000;
}

#masthead {
    background: #000;
}

#masthead::after {
    content: '';
    display: block;
    text-align: center;
    height: 12px;
    background: url('../images/doted-line.png');
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 111;
    background-position: center center;
}

.navigation-classic .main-navigation .menu>li:last-child {
    background: url('../images/header-shape.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 25px;
    position: relative;
}

.navigation-classic .main-navigation .menu>li:last-child a {
    color: #fff !important;
}

.navigation-classic .main-navigation .menu>li:last-child::after {
    content: '';
    display: block;
    text-align: center;
    height: 12px;
    background: url('../images/doted-line.png');
    background-position: -10px center;
    position: absolute;
    left: 5px;
    bottom: 0;
    width: 100vw;
    z-index: 111;
    border-radius: 5px 0 0 0;
    background-color: #E00000;
}

.site-header-main .wrapper {
    padding: 0;
    position: relative;
}

.navigation-classic .main-navigation a {
    padding: 28px 21px 34px;
}

.wp-custom-logo .custom-logo-link {
    position: relative;
    top: -4px;
}

.site-header-main #primary-menu-wrapper {
    position: relative;
}
.site-header-main #primary-menu-wrapper::before {
    content: '';
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    width: 100vw;
    display: block;
    background: #E00000;
}

.site-header {
    z-index: 1111;
}

/* Adde for footer */
.site-footer {
    background: #020101;
}

.site-footer table,
.site-footer table th {
    border: none;
    padding: 0;
}

.site-footer table th {
    padding-right: 30px;
    border-right: #fff solid 1px;
    vertical-align: top;
    font-weight: 300;
    font-size: 14px;
    font-family: 'Segoe UI Regular';
}

.site-footer table th+th {
    padding: 0 30px;
}

.site-footer table th:last-child {
    padding-right: 0;
    border-right: none;
}

.site-footer table th br+br {
    display: none;
}

.site-footer h4 {
    display: none;
}

.site-footer table+div {
    float: none !important;
    text-align: center;
    position: relative;
    top: 70px;
}

.site-footer table+div a,
.site-footer .widget_custom_html .custom-html-widget>div,
.site-footer table>div {
    float: none !important;
}

.site-footer .widget_custom_html .custom-html-widget>div br,
.site-footer table+div br {
    display: none;
}

.site-footer table+div div {
    margin-right: 8px;
}

.site-footer table+div div,
.site-footer table+div img {
    display: inline-block;
}

.site-footer .widget_custom_html .custom-html-widget>div {
    text-align: center;
}

#footer-bar {
    background: #E00000;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 10px;
    font-weight: 300;
}

/* Added for home */
.home .site-main .entry-header {
    display: none;
}

.home .site-content .wrapper .content-area,
.home .site-content .wrapper {
    padding: 0;
}

#home-banner-text {
    position: relative;
}

#home-banner-text:after {
    content: '';
    display: block;
    text-align: center;
    height: 12px;
    background: url('../images/doted-line.png');
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 111;
    background-position: center center;
}

#home-banner-text .elementor-container {
    max-width: 1500px;
}

#home-banner-text .elementor-container h1 {
    font-size: 128px;
    font-family: 'Segoe UI Bold';
    font-weight: normal;
    line-height: 80px;
    margin: 0 0 40px 0;
}

#home-banner-text .elementor-container h1 font {
    font-size: 70px;
    color: #fff;
}

#home-banner-text .elementor-container h6 {
    margin-bottom: 70px;
}

#home-about-us .elementor-widget-text-editor h2 {
    margin-bottom: 25px;
}

#home-about-us .elementor-widget-text-editor {
    margin-bottom: 15px;
    font-size: 16px;
    font-family: 'Segoe UI Regular';
}

#home-video-section h2 {
    font-weight: 400;
    font-size: 32px;
}

#home-video-section h2 span {
    color: #E00000;
    font-weight: 600;
}

#home-video-section p {
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 15px;
}

#home-video-section p strong {
    font-size: 32px;
}

#home-video-section a {
    display: inline-block;
    background: #E00000;
    color: #fff;
    padding: 8px 20px;
    border-radius: 5px;
}

#home-video-section iframe {
    border-radius: 5px;
}

/* added for get started */
#get-started-banner {
    margin: 0;
}

#get-started-banner .elementor-background-overlay {
    width: 50%;
}

#get-started-banner .elementor-background-overlay::after {
    content: "";
    position: absolute;
    width: 100%;
    left: 100%;
    height: 100%;
    background: #fff;
}

html .download_pdf_btn,
.elementor-button-wrapper .elementor-button-link,
#personal-safety a,
#need-help a,
#get-started-banner a {
  background: #E00000 !important;
  font-size: 16px !important;
  line-height: 16px !important;
  border-radius: 5px !important;
  padding: 16px 25px !important;
}

#get-started-banner p {
    font-size: 15px;
}

#get-started-banner a span {
    line-height: 14px;
}

#personal-safety ul,
#personal-safety li,
#need-help ul,
#need-help li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#personal-safety p,
#personal-safety {
    color: #fff;
}

.elementor-accordion .elementor-accordion-item {
    margin-bottom: 10px;
    border: none;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: #DCDCDC solid 1px;
    border-radius: 5px;
    background: #F7F7F7;
    padding: 18px 25px !important;
    transition: all .5s ease-in-out;
}

body {
    counter-reset: myCounter;
}

.incremented-number::before {
    counter-increment: myCounter;
    content: counter(myCounter);
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title a {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    transition: all .5s ease-in-out;
    outline: none !important;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title a::before {
    counter-increment: myCounter;
    content: "Step " counter(myCounter);
    margin-right: 10px;
    color: #E00000;
    transition: all .5s ease-in-out;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active a::before {
    color: #000;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-color: #E00000 !important;
}


#how-to-work .elementor-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon {
    float: right;
    color: #E00000;
    background: #E00000  url('../images/arw.png?v=1') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 54% auto !important;    
    height: 25px;
    width: 25px;
    border-radius: 50px;
    margin-top: -3px;
    transform: rotate(0deg) ;
    transition: all .2s ease-in-out;
}
#how-to-work .elementor-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon:hover{
    background: #b70b0b  url('../images/arw.png?v=1') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 54% auto !important;    
    height: 25px;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active .elementor-accordion-icon {
   transform: rotate(-180deg) !important;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title .elementor-accordion-icon span {
    opacity: 0;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-content {
    border: #DCDCDC solid 1px;
    margin-top: 10px;
    border-radius: 5px;
}

.extra-links a{
    margin: 0 5px;
}
.overflow-text .elementor-widget-wrap{
  height: 800px;
  overflow: auto;
}
.overflow-text > .elementor-container{
  padding: 30px !important;
  box-shadow: 0px 0px 5px rgba(0,0,0,.2);
  border-radius: 10px;
  margin: 20px auto 0;
  max-width: 1120px !important;  
}

.text-formatting h4 span,
.text-formatting h5 span{
    color: #E00000 !important;
}
.home-video-section-buttons p{
    margin: 0;
    display: inline-block;
    margin-left: 15px;
}
.home-video-section-buttons .elementor-widget-container{
    text-align: right;
}

/* 05_02_24 */
.special_colored_text{
    color: #E00000 !important;
}
.download_pdf_btn{
    background-color: #E00000 !important;
    border-radius: 5px !important;
    padding: 5px 10px !important;
    font-size: 14px !important;
    background-image: none !important;
    text-transform: none !important;
}
.section-text-simple p {
    margin-bottom: 16px !important;
}
.section-text-simple p:last-child,
.round-down-heading h6{
    margin-bottom: 0 !important;
}
.section-text-heading h2 {
    margin-bottom: 0 !important;
}
.page-id-3589 .wrapper,
.page-id-3589 #primary{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.page-id-3589 #content .wrapper{
    max-width: 100% !important;
    width: 100% !important;
}
.section-car-img .elementor-widget-container{
    text-align: left !important;
}
.car-value-section-text .elementor-icon-list-item {
    margin: 10px 0 !important;
}
.car_value_list_linked{
    display: flex;
    gap: 5px;
}
.entry-footer {
    display: none;
}
.motor-events-racing-modification-table-img .elementor-widget-container{
    text-align: center;
}

#home-about-us > div{
  position: relative;
  z-index: 1
  
}
#home-about-us:after{
  content: "";
  background: #fff;
  width: 200vw;
  left: -50vw;
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: -0;
}

/* Responsive Work */
@media(max-width: 1024px){
	.home-we-are-mission-section-text{
		text-align: center !important;
	}
	.elementor-element-72348ec0,
	.elementor-element-6d642f07{
		height: 0 !important;
	}
	#home-banner-text .elementor-container h1,
	#home-banner-text .elementor-container h1 > font{
		font-size: 100px !important;
	}
	#home-banner-text .elementor-container h1{
		padding-top: 65px !important;
	}
}

@media(max-width: 768px){
	#home-banner-text .elementor-container h1,
	#home-banner-text .elementor-container h1 > font{
		font-size: 80px !important;
	}
    #site-header-menu{
        margin: 0 !important;
    }
    .navigation-classic .main-navigation a{
        padding: 15px !important;
    }
    #primary-menu-wrapper .dropdown-toggle::after{
        background: red;
    }
}

@media(max-width: 576px){
	#home-banner-text .elementor-container h1,
	#home-banner-text .elementor-container h1 > font{
		font-size: 60px !important;
	}
}

/* Menu Bar */
@media (max-width: 85em){
	.menu-inside-wrapper{
		width: 250px !important;
		max-width: none !important;
	}
}

@media(max-width: 640px){
	.menu-inside-wrapper{
		top: 125% !important;
	}
}